package gov.va.med.edp.dao;

import gov.va.med.edp.vo.BigBoardDebugInfoVO;

import org.springframework.dao.DataAccessException;


/**
 * TODO: document ServerPackageVersionDao
 */
public interface ServerPackageVersionDao {
    String getServerPackageVersion(String stationNumber);
    BigBoardDebugInfoVO getVistaLinkConnectionInfo(String stationNumber) throws DataAccessException;
}
